<script type="text/javascript">
$$E.addEvent(window, 'resize', function(){
	if(typeof parent.setFrameHeight == 'function') parent.setFrameHeight();
});
setInterval(function(){
	if(typeof parent.setFrameHeight == 'function') parent.setFrameHeight();
},200);
</script>
</body>
</html>